/* Navigation CSS */

/* Top Navigation */

#nav {
	position: relative;
}

#nav .cart_quantity {
	position: absolute;
	top: 8px;
	right: 19px;
	font-size: 0.8em;
	font-weight: bold;
	color: #fff;
}

#navigation {
	height: 37px;
	margin: 0 0 0 0;
	padding: 0;
	width: 760px;
	background: url("../grfx/nav/cart_quantity.gif") top right no-repeat;
}

#navigation ul {
	font-size: 1.0em;
	margin: 0;
	padding: 0;
}

#navigation li a span { 
	display: none;
}

#navigation li {
	float: left;
	list-style: none;
	font-weight: bold; /* font properties added to fool IE */
	margin: 0;
	padding: 0px;
	border: 0px;
}

#navigation li a {
	margin: 0px;
	padding: 0px;
	border: 0px;
	display: block;
	height: 37px;
	overflow: auto;
}

#navigation li.home a {
	background: url("../grfx/nav/nav.jpg") 0px 0px no-repeat;
	width: 62px;
}

#navigation li.home a:hover {
	background: url("../grfx/nav/nav.jpg") 0px -37px no-repeat;
}

#navigation li.about a {
	background: url("../grfx/nav/nav.jpg") -62px 0px no-repeat;
	width: 68px;
}

#navigation li.about a:hover {
	background: url("../grfx/nav/nav.jpg") -62px -37px no-repeat;
}

#navigation li.products a {
	background: url("../grfx/nav/nav.jpg") -130px 0px no-repeat;
	width: 96px;
}

#navigation li.products a:hover {
	background: url("../grfx/nav/nav.jpg") -130px -37px no-repeat;
}

#navigation li.services a {
	background: url("../grfx/nav/nav.jpg") -226px 0px no-repeat;
	width: 143px;
}

#navigation li.services a:hover {
	background: url("../grfx/nav/nav.jpg") -226px -37px no-repeat;
}

#navigation li.portfolio a {
	background: url("../grfx/nav/nav.jpg") -369px 0px no-repeat;
	width: 110px;
}

#navigation li.portfolio a:hover {
	background: url("../grfx/nav/nav.jpg") -369px -37px no-repeat;
}

#navigation li.contact a {
	background: url("../grfx/nav/nav.jpg") -479px 0px no-repeat;
	width: 129px;
}

#navigation li.contact a:hover {
	background: url("../grfx/nav/nav.jpg") -479px -37px no-repeat;
}

#navigation li.store a {
	background: url("../grfx/nav/nav.jpg") -608px 0px no-repeat;
	width: 106px;
}

#navigation li.store a:hover {
	background: url("../grfx/nav/nav.jpg") -608px -37px no-repeat;
}

/* Second Navigation  */

#secnav {
	height: 19px;
}

#secnavigation {
	height: 19px;
	margin: 0;
	padding: 0;
}

#secnavigation ul {
	font-size: 1.0em;
	padding: 0;
}

#secnavigation li a span { 
	display: none;
}

#secnavigation li {
	float: left;
	list-style: none;
	font-weight: bold; /* font properties added to fool IE */
	padding: 0px;
	border: 0px;
}

#secnavigation li {
	font-size: 2px;
}

#secnavigation li a {
	margin: 0px;
	padding: 0px;
	border: 0px;
	display: block;
	height: 19px;
	overflow: auto;
}

#secnavigation li.spacer {
	background: url("../grfx/nav/secnav_left.gif") 0px 0px no-repeat;
	width: 369px;
	height: 19px;
}

#secnavigation li.icons a {
	background: url("../grfx/nav/secnav.gif") 0px 0px no-repeat;
	width: 110px;
}

#secnavigation li.icons a:hover {
	background: url("../grfx/nav/secnav.gif") 0px -19px no-repeat;
}

#secnavigation li.support a {
	background: url("../grfx/nav/secnav.gif") -110px 0px no-repeat;
	width: 110px;
}

#secnavigation li.support a:hover {
	background: url("../grfx/nav/secnav.gif") -110px -19px no-repeat;
}

#secnavigation li.partners a {
	background: url("../grfx/nav/secnav.gif") -220px 0px no-repeat;
	width: 95px;
}

#secnavigation li.partners a:hover {
	background: url("../grfx/nav/secnav.gif") -220px -19px no-repeat;
}

#secnavigation li.news a {
	background: url("../grfx/nav/secnav.gif") -315px 0px no-repeat;
	width: 76px;
}

#secnavigation li.news a:hover {
	background: url("../grfx/nav/secnav.gif") -315px -19px no-repeat;
}

/************ Right menu Navigation Styles *************************/
#side-nav, #categories {
	margin: 24px 0 0 0;
	border-left: solid 1px #2992BD;
	border-bottom: solid 1px #2992BD;
}

#side-nav li, #categories li {
	list-style-type: none;
	background: #98E0FF;
	border-top: solid 1px #2992BD;
}

#side-nav li a, #categories li a {
	display:block;
	height: 17px;
	padding-top: 6px;
	color: #007fc6;
	font-weight: bold;
	font-size: 12px;
	margin-left: 4px;
}


#side-nav li:hover, #categories li:hover  {
	background: #C2EDFF;
}

#side-nav li.active_drop, #categories li.menu_active {
	background: url("../grfx/nav/right_nav_bckgnd.gif") no-repeat;
	border: none;
	margin-left: -10px;
	padding: 0 0 0 10px;
}

#side-nav li.active_drop > a, #categories li.menu_active > a {
	color: #FFFFFF;
}


#side-nav li a:hover, #categories li a:hover {
	text-decoration: none;
}

#side-nav ul li a{
	margin-left: 14px;
	font-size: 10px;
}

#side-nav ul ul li a {
	margin-left: 20px;
	font-size: 10px;
}

#side-nav ul ul li {
	border: none;
}



/************ Footer Navigation Styles *************************/

#footerNavigation, #footer1Navigation {
	background: none;
	height: 14px;
	position: absolute;
}

#footerNavigation {
	top: 14px;
	left: 130px;
}

#footer1Navigation {
	top: 30px;
	left: 130px;
}

#footerNavigation li, #footer1Navigation li  {
	float: left;
	list-style: none;
	padding:  0 3px;
	border-left: 1px solid #006699;
	font-size: 10px;
}

#footerNavigation li:first-child,
#footer1Navigation li:first-child {
	border-left: none;
}

#footerNavigation a, #footer1Navigation a {
	height: inherit;
}

#footer a:hover {
	text-decoration: underline;
}
